curl --request POST \
--url https://api.acedata.cloud/suno/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/suno/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/suno/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Suno Tasks
curl --request POST \
--url https://api.acedata.cloud/suno/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/suno/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/suno/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorisations
API token from https://platform.acedata.cloud
En-têtes
Suno Tasks Param Accept
application/json Corps
Réponse
Suno Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Id.2Ce47Ae4F765
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Type.05Af5F440924
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Trace Id.44110346F517
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Sunotaskrequestpayload.3E062458C7F6
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Created At.948F43Af8E76
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Sunotaskresultpayload.70C135D0B754
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Started At.C19F4A52708A
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Finished At.8F12D5548Eb7
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Elapsed.17Db47167Dec
x >= 0Openapi.F1143F0B81464Fc0B02Cac8Db969392D.User Id.D0C635924606
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Actor User Id.E7726Bfef8Aa
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Api Id.A1656C524De0
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Application Id.22Aafdc143Ef
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Credential Id.Feaa9Eb189Eb
Openapi.F1143F0B81464Fc0B02Cac8Db969392D.Authorization Id.0Ad648E308Bd
Cette page vous a-t-elle été utile ?

